package com.example.chemical.ui.plan.room.bean.input_add;


import com.rc.httpcore.bean.HxpChemicalVo;

import java.util.ArrayList;
import java.util.List;

public class HxpChemical {
    private int code;
    private String message;
    private List<HxpChemicalVo> data = new ArrayList<>();

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<HxpChemicalVo> getData() {
        return data;
    }

    public void setData(List<HxpChemicalVo> data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "HxpChemicalList{" +
                "code=" + code +
                ", message='" + message + '\'' +
                ", data=" + data +
                '}';
    }
}
